*{
padding:0;
margin:0;
border:0;
box-sizing:border-box;
}
html::-webkit-scrollbar{
width:16px}
html::-webkit-scrollbar-track{
border-radius:8px}
html::-webkit-scrollbar-thumb{
background-clip:content-box;
border:4px solid transparent;
background-color:#947abf;
border-radius:8px;
height:56px;
}
html::-webkit-scrollbar-thumb:hover{
background-color:#947abf;
}
body{
background:#0d152a;
font-family:"Montserrat",system-ui,sans-serif;
color:#dbdbdb;
}
h1, h2, .h2 {
color:#ffffff;
font-weight:700;
text-align:left;
}
h1 {
font-size:28px;
margin:0 0 26px}
h2, .h2 {
font-size:23px;
margin:24px 0}
p,li{
font-size:15px;
color:#d1d1d1;
margin:0 0 20px;
line-height:140%;
}
a{
color:#2979ff;
text-decoration:none}
ul{
list-style-type:"● ";
padding:0 0 0 14px;
margin:0 0 20px;
}
ul li::marker{
color:#576771}
ol{
list-style: none;
counter-reset: num;
}
ol li{
position:relative;
padding:0 0 0 30px;
}
ol li:before{
left: 0;
 height: 20px;
 justify-content: center;
 font-size: 11px;
 clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
content: counter(num);
 line-height: 100%;
 position: absolute;
 display: flex;
 top: 2px;
 counter-increment: num;
 align-items: center;
 width: 20px;
 background: #576771;
}
img{
margin:20px auto;
display:block;
max-width:100%;
}
.unFlDoqzrU{
margin:0 auto;
color:#FFFFFF;
width:100%;
max-width:1100px;
position:relative;
}
.unFlDoqzrU p {
color:#FFFFFF;
}
.description img{
border-radius: 8px;
border: 1px solid #fff;
}
table{
border-collapse:collapse;
text-align:center;
text-decoration: none;
margin:30px 0 30px;
width:100%;
}
table th{
    color: #ffffff;
 background-image: linear-gradient(358deg,#00b7ff,#8d53e9);
font-size: 15px;
font-weight: 500;
}
table td{
font-size:14px;
color:#d1d1d1;
}
table td,table th{
padding:10px 5px;
border: 1px solid #00b7ff;
white-space:pre-wrap;
line-height:13px;
vertical-align: middle;
}
	blockquote{
display:block;
margin:30px 0;
padding:15px;
width:100%;
border:2px dashed #00b7ff;
border-radius: 32px;
}
article {
 min-height: calc(100vh - 155px);
 }
article{
width:100%;
position:relative;
padding:30px 20px;
}
.jojEDgtwE {
margin:30px auto;
}
.PmnWWyKM .unFlDoqzrU {
border-radius: 32px;
display:block;
border:2px dashed #00b7ff;
margin:30px auto;
padding:15px;
}
.VqIvQcHBWg{
padding:0 20px;
position:relative;
}
.VqIvQcHBWg .unFlDoqzrU{
padding-bottom:55px;
margin:0 auto;
max-width:1100px;
padding-top:20px;
width:100%;
}
.SwKwNCoNLux {
    font-weight: 700;
    text-align: left;
	color: #ffffff;
    margin: 24px 0;
font-size: 23px;
}
.jwKfQyVK{
background-size:200% auto;
height:4px;
position:absolute;
width:100%;
right:25px;
left:0;
background-image:linear-gradient(90deg,rgb(27,241,255) 0,rgb(8,85,196) 100%);
bottom:0;
border-radius:5px 5px 0 0;
}
.aLfbecLuckP{
padding:30px 20px 20px;
width:100%;
background-image:linear-gradient(110deg,#293654,rgba(20,27,46,.6) 100%);
border-radius:10px;
flex-wrap:wrap;
display:flex;
flex-direction:row;
position:relative;
justify-content:space-between;
}
.aLfbecLuckP .lXvCUjuzmTH{
margin:0 0 15px;
width:200px;
position:relative;
background-size:100% 100%!important;
display:flex;
align-items:center;
flex-direction:column;
justify-content:center;
height:280px;
border-radius:20px;
}
.aLfbecLuckP .lXvCUjuzmTH span{
display:none}
.aLfbecLuckP .lXvCUjuzmTH:hover:before{
border-radius:20px;
position:absolute;
display:block;
height:100%;
z-index:1;
background:#000000b3;
width:100%;
content:'';
}
.aLfbecLuckP .lXvCUjuzmTH span{
font-weight:bold;
color:#fff;
z-index:1;
text-transform:uppercase;
border-radius:40px;
box-shadow:0 4px 4px 0 rgb(233 30 99 / 25%);
background:#eb3573;
letter-spacing:1.1px;
line-height:34px;
padding:5px 30px;
display:none;
cursor:pointer;
font-size:16px;
}
.aLfbecLuckP .lXvCUjuzmTH:hover span{
display:block}
.ogsSKmEU {
margin:25px 0px;
}
.ogsSKmEU .unFlDoqzrU {
text-align:center;
position:relative;
}
.ogsSKmEU img {
max-width:100%;
border-radius:10px;
}
.xwnqGuEBi {
text-align:left;
left:50px;
gap:20px;
align-items:start;
top:55px;
max-width:92%;
z-index:5;
display:flex;
flex-direction:column;
position:absolute;
}
.pPSyzTmszTt {
font-weight:bold;
font-size:24px;
}
.lgCGTvoa {
padding: 5px 30px;
cursor: pointer;
    border-radius: 40px;
	margin-top:9px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 0 4px 4px 0 rgb(233 30 99 / 25%);
    z-index: 1;
    background: #eb3573;
    letter-spacing: 1.1px;
    display: block;
    font-weight: bold;
    line-height: 34px;
}
@media (max-width:790px){
.aLfbecLuckP .lXvCUjuzmTH{
width:49%;
height:228px}
.aLfbecLuckP{
background-image: none;
 padding: 0;
}
}
@media (max-width:490px){
.aLfbecLuckP .lXvCUjuzmTH span{
display:block}
.aLfbecLuckP .lXvCUjuzmTH:before{
border-radius:20px;
position:absolute;
display:block;
height:100%;
z-index:1;
background:#000000b3;
width:100%;
content:'';
}
.aLfbecLuckP .lXvCUjuzmTH:nth-child(5){
display:none}
}
.ejJsuQfNhcG {
    position: relative;
    -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
    background: #fff;
    box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
	 margin: 0 auto;
}
.ejJsuQfNhcG:after, .ejJsuQfNhcG:before {
    content: " ";
    line-height: 0;
    display: table;
}
.pMpnBgCUEg {
    -webkit-flex-grow: 1;
    padding: 20px 80px 20px 0;
    -webkit-box-flex: 1;
float: left;
    flex-grow: 1;
    -ms-flex-positive: 1;
}
.zLhKMtWTDKjl {
    float: left;
    margin-right: 10px;
}
.zLhKMtWTDKjl img {
    max-width: 80px;
    max-height: 80px;
}
.sKJAjubpUcUD {
    float: right;
    text-align: right;
    flex-grow: 1;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
display: none;
    -ms-flex-positive: 1;
}
.ZUMyEXIeLT {
    border-top: 4px solid #5a80b1;
    height: 28px;
    -o-transition: all .3s ease;
    transition: all .3s ease;
position: absolute;
    border-bottom: 4px solid #5a80b1;
    padding-top: 8px;
    top: 26px;
    right: 20px;
    -webkit-transition: all .3s ease;
    width: 38px;
}
.AHcBPydpcBWt {
color:#FFFFFF;
}
.xSozvUikbx {
padding:3px 5px;
}
.tkWAdjhhag {
display:flex;
align-items:center;
}
.cspRguiAJM {
margin-left:2px;
height:25px;
}
.cspRguiAJM svg {
width:15px;
height:15px;
}
.cspRguiAJM svg rect {
  fill: #000;
}
.cspRguiAJM svg circle {
  stroke: #000;
}
.sKJAjubpUcUD ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.sKJAjubpUcUD ul li {
    display: inline-block;
    margin: 0.5em 1em;
}
.JBRbwSaO {
    background-color: #336633;
    padding: 10px 10px 10px 10px;
    border: 1px solid #fff;
}
.warETQqwuyF {
    border: 1px solid #fff;
background-color: #bc5127;
    padding: 10px 10px 10px 10px;
}
.sKJAjubpUcUD ul li a {
text-decoration:none;
color:#FFFFFF;
}
.dtALLQXuYmd {
    background-color: #f6ce60;
}
.dtALLQXuYmd ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.dtALLQXuYmd ul li.current-menu-item {
    box-shadow: none;
    -webkit-box-shadow: none;
background: rgba(255,255,255,.2);
}
.dtALLQXuYmd ul li {
    position: relative;
    display: block;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.dtALLQXuYmd a {
    text-align: left;
display: inline-block;
	text-decoration:none;
	font-weight:bold;
    padding: 18px 20px;
	color: #000000 !important;
}
.dtALLQXuYmd a:hover {
    box-shadow: none;
background: rgba(255,255,255,.1);
    -webkit-box-shadow: none;
}
@media (min-width: 576px){
.zLhKMtWTDKjl {
    margin-right: 20px;
}
.zLhKMtWTDKjl img {
    max-height: 100px;
max-width: 300px;
}
}
@media (min-width: 768px){
.ejJsuQfNhcG {
    background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	}
}
@media (min-width: 992px){
.dtALLQXuYmd {
max-width: 975px;
margin:0 auto;
}
.ejJsuQfNhcG {
    max-width: 975px;
min-height: 70px;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
}
.BuUWiUcu {
    padding-right: 40px;
background-color: #363c3f;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-direction: row;
    -webkit-box-direction: normal;
    flex-wrap: nowrap;
    -ms-flex-align: center;
	padding-left: 40px;
    -ms-flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -webkit-align-items: center;
	display:flex;
    -webkit-box-align: center;
    flex-direction: row;
}
.pMpnBgCUEg {
    padding-right: 20px;
}
.sKJAjubpUcUD {
    display: block;
}
.ZUMyEXIeLT {
    display: none;
}
.dtALLQXuYmd .SLxrThSdrkb {
    padding: 0 40px;
}
.dtALLQXuYmd ul{
    align-items:center;
	gap:15px;
display: flex;
}
.dtALLQXuYmd {
    display: block;
}
}
@media (min-width: 1200px){
.ejJsuQfNhcG, .dtALLQXuYmd {
    max-width: 1170px;
	margin:0 auto;
}
}
@media (max-width:992px){
.ejJsuQfNhcG {
   padding:0px 20px;
}
}
@media (max-width:699px){
.PEjSFgwTsy {
    display: none;
}
}
.upsxPntAGZO {
margin-top:26px;
font-weight:bold;
font-size: 21px;
}
.VqLzdaGl {
    box-shadow: 5px 0 20px #24252621;
    border-radius: 8px;
box-sizing: border-box;
    max-width: 1200px;
    padding: 1rem;
    background-color: #f9f9f9;
    margin: 10px auto;
}
.pfDcYrVQ {
text-align:center;
}
.pfDcYrVQ a {
font-weight:500;
    transition: all .3s 20ms;
color: #12a256;
    text-decoration: none;
}
.iAOqfaxZXnQp .rINkWvmwrd {
text-align: center;
color:#001000;
}
